.left-min_name{
    height: auto;
}

/*photogallery*/
.photo-album-link{
    text-decoration: none;
}
.photo-album{
    display: flex;
    flex-direction: column;
    padding: 10px;
}
.photo-album:hover{
    box-shadow: 0 0 5px #999;
}
.photo-album .preview-picture img{
    width: 100%;
    height: 250px;
    object-fit: cover;
}
.photo-date-count{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 15px;
}
.photo-date-count .date,.photo-date-count .count{
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #000014;
    text-decoration: none;
}
.photo-date-count .date{

}
.photo-date-count .count{

}
.photo-title{
    margin-top: 15px;
    font-size: 25px;
    line-height: 135%;
    letter-spacing: -0.01em;
    color: #000014;
}

.photo-gallery-item{
    margin-bottom: 30px;
}
.photo-gallery-item .photo-single .photo-album-img{
    height: 250px;
    width: 100%;
    object-fit: cover;
}